### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional appendTo Optional backgroundColor Optional borderColor Optional borderRadius Optional borderWidth Optional fontFamily Optional fontSize Optional fontWeight Optional foreColor Optional paddingBottom Optional paddingLeft Optional paddingRight Optional paddingTop Optional text Optional textAnchor Optional x Optional y

### Properties

appendTo
`appendTo: `string``
Type : `string`
Optional

backgroundColor
`backgroundColor: `string``
Type : `string`
Optional

borderColor
`borderColor: `string``
Type : `string`
Optional

borderRadius
`borderRadius: `number``
Type : `number`
Optional

borderWidth
`borderWidth: `number``
Type : `number`
Optional

fontFamily
`fontFamily: `undefined | string``
Type : `undefined | string`
Optional

fontSize
`fontSize: `string | number``
Type : `string | number`
Optional

fontWeight
`fontWeight: `string | number``
Type : `string | number`
Optional

foreColor
`foreColor: `string``
Type : `string`
Optional

paddingBottom
`paddingBottom: `number``
Type : `number`
Optional

paddingLeft
`paddingLeft: `number``
Type : `number`
Optional

paddingRight
`paddingRight: `number``
Type : `number`
Optional

paddingTop
`paddingTop: `number``
Type : `number`
Optional

text
`text: `string``
Type : `string`
Optional

textAnchor
`textAnchor: `string``
Type : `string`
Optional

x
`x: `number``
Type : `number`
Optional

y
`y: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""